tracker-miner-fs(1)

NAME
tracker-miner-fs - Used to crawl the file system to mine data.

SYNOPSIS
tracker-miner-fs [OPTION...]

DESCRIPTION
tracker-miner-fs is not supposed to be run by the user since it is started by its .desktop file when the user logs in. It can also be started manually of course for debugging purposes. You can not run more than one instance of this at the same time. tracker-miner-fs mines information about applications and files only.

OPTIONS

-?, --help
    Show summary of options.

-V, --version
    Returns the version of this binary.

-v, --verbosity={0|1|2|3}
    Sets the logging level, 0=errors, 1=minimal, 2=detailed, 3=debug.

-s, --initial-sleep=SECONDS
    Sets the initial sleep time before crawling the file system is started. If the --no-daemon option is used, this option is ignored.

-n, --no-daemon
    Tells the miner to exit once all indexing has finished and the database is up to date. This is not the default mode of operation for the miner, usually it stays around acting like a daemon to monitor file updates which may occur over time. This option renders the --initial-sleep option moot.

-e, --eligible=FILE
    Checks if FILE is eligible for being mined based on the current configuration rules. In addition to this, it will check if FILE would be monitored for changes. This works with non-existing FILE arguments as well as existing FILE arguments.

SEE ALSO
tracker-store(1), tracker-info(1).